<?xml version="1.0" encoding="ISO-8859-1" ?>  
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">  
<html xmlns="http://www.w3.org/1999/xhtml"  
 xmlns:f="http://java.sun.com/jsf/core"  
 xmlns:h="http://java.sun.com/jsf/html" 
 xmlns:ui="http://java.sun.com/jsf/facelets" 
 xmlns:p="http://primefaces.org/ui">  

	<ui:composition>
		<f:subview id="footer">
			
				<p:panelGrid columns="3" id="footer_pG" style="width: 100%" styleClass="footer_pG_col" 
					columnClasses="ancho_10 footer_pG_col, ancho_25 footer_pG_col align_i  , ancho_25 footer_pG_col align_r  ">
					<p:outputLabel  value=" " />
					<p:outputLabel  value=" " />
					<p:outputLabel  value="INSTITUTO MEXICANO DEL SEGURO SOCIAL" />
					
				</p:panelGrid>
			
		</f:subview>
	</ui:composition>
</html>